Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: moonlib
Upstream-Contact: Antoine Rousseau <antoine@metalu.net>
Source: https://github.com/MetaluNet/moonlib/

Files: *
Copyright: 2001-2017, Antoine Rousseau <antoine@metalu.net>
           2001-2004, Guenter Geiger
           2001-2004, Joseph A. Sarlo
           2007-2010, Hans-Christoph Steiner
License: GPL-2+

Files: absolutepath.c basedir.c char2f.c comma.c dinlet~.c dispatch.c
       dripchar.c f2char.c gamme.c popen.c relativepath.c s2f.c sarray.c
       slist.c ssaw~.c tabdump2.c tabenv.c tabreadl.c tabsort2.c tabsort.c
Copyright: 2001-2016, Antoine Rousseau
           2001-2004, Guenter Geiger
           2001-2004, Joseph A. Sarlo
           2007-2010, Hans-Christoph Steiner
License: LGPL-2.1+

Files: debian/*
Copyright: 2007-2010, Hans-Christoph Steiner
 2016-2017, IOhannes m zmölnig
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
Comment: On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
Comment: On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.
